#include "HyperTwistTraining/HyperTwistCoachDashboardGameMode.h"

#include "HyperTwistTraining/HyperTwistCoachDashboardPlayerController.h"

AHyperTwistCoachDashboardGameMode::AHyperTwistCoachDashboardGameMode()
{
	PlayerControllerClass = AHyperTwistCoachDashboardPlayerController::StaticClass();
}
